<?xml version="1.0"?>
<level levelNumber="3" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="12" x="296.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
	</card>
	<card id="1" zLayer="10" x="368.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
	</card>
	<card id="2" zLayer="8" x="440.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>32</over>
	</card>
	<card id="3" zLayer="6" x="512.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
	</card>
	<card id="4" zLayer="4" x="584.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>30</over>
	</card>
	<card id="5" zLayer="2" x="656.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
	</card>
	<card id="6" zLayer="0" x="728.632" y="281.153" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
	</card>
	<card id="7" zLayer="0" x="892.592" y="513.309" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="8" zLayer="1" x="908.592" y="456.36" angle="-90.4114" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="2" x="965.592" y="471.36" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="10" zLayer="3" x="949.592" y="530.309" angle="90.7696" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>11</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="4" x="902.259" y="513.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="5" x="918.259" y="456.118" angle="-90.4114" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="6" x="975.259" y="471.118" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="7" x="959.259" y="530.067" angle="90.7696" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="0" x="128.258" y="257.309" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>42</over>
	</card>
	<card id="16" zLayer="1" x="144.258" y="200.36" angle="-90.4114" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>19</over>
		<over>20</over>
		<over>40</over>
	</card>
	<card id="17" zLayer="2" x="201.258" y="215.36" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="18" zLayer="3" x="185.258" y="274.309" angle="90.7696" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<over>19</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="19" zLayer="4" x="137.925" y="257.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>42</over>
	</card>
	<card id="20" zLayer="5" x="153.925" y="200.118" angle="-90.4114" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<over>40</over>
	</card>
	<card id="21" zLayer="0" x="369.965" y="447.486" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
	</card>
	<card id="22" zLayer="2" x="441.965" y="447.486" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>35</over>
	</card>
	<card id="23" zLayer="4" x="513.965" y="447.486" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>36</over>
	</card>
	<card id="24" zLayer="7" x="585.965" y="447.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>37</over>
	</card>
	<card id="25" zLayer="9" x="657.965" y="447.486" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>38</over>
	</card>
	<card id="26" zLayer="11" x="729.965" y="448.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>39</over>
	</card>
	<card id="27" zLayer="13" x="801.965" y="448.151" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
	</card>
	<card id="28" zLayer="1" x="692" y="334.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>6</under>
		<over>38</over>
	</card>
	<card id="29" zLayer="3" x="622" y="335.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<under>5</under>
		<over>37</over>
	</card>
	<card id="30" zLayer="5" x="548" y="334.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<over>36</over>
	</card>
	<card id="31" zLayer="7" x="477.333" y="334.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<under>35</under>
	</card>
	<card id="32" zLayer="9" x="406" y="335.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<under>2</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="11" x="333" y="334.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
	</card>
	<card id="34" zLayer="1" x="405.333" y="395.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
		<over>32</over>
	</card>
	<card id="35" zLayer="3" x="478.333" y="395.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<over>23</over>
		<over>31</over>
	</card>
	<card id="36" zLayer="6" x="549.333" y="395.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>24</over>
		<under>30</under>
	</card>
	<card id="37" zLayer="8" x="622.333" y="395.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<under>29</under>
	</card>
	<card id="38" zLayer="10" x="694.333" y="395.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<over>26</over>
		<under>28</under>
	</card>
	<card id="39" zLayer="12" x="765.333" y="396.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>27</over>
	</card>
	<card id="40" zLayer="6" x="210.925" y="215.118" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<over>42</over>
	</card>
	<card id="41" zLayer="1" x="260.372" y="500.819" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>44</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="7" x="194.925" y="274.067" angle="90.7696" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>40</under>
	</card>
	<card id="43" zLayer="2" x="242.039" y="500.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>44</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="0" x="276.333" y="502" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="45" zLayer="3" x="224.706" y="500.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="0" x="820" y="235.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="4" x="208.373" y="500.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="5" x="191.373" y="500.152" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<under>47</under>
	</card>
	<card id="50" zLayer="1" x="838.632" y="234.82" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>52</over>
		<over>54</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="52" zLayer="2" x="855.299" y="234.82" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>50</under>
		<over>54</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="3" x="871.966" y="234.82" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>50</under>
		<under>52</under>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="4" x="888.299" y="234.82" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="5" x="904.299" y="234.82" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<under>56</under>
	</card>
</level>
